Subject: bug#76497: 31.0.50; c-ts-mode bug for (foward-thing 'sentence)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Feb 2025 10:00:31 +0200

> From: ISouth Rain <[email-masked]>
> Date: Sat, 22 Feb 2025 15:39:01 +0000
> 
> *** E-Mail body has been placed on clipboard, please paste it here! ***
> 发送自 Windows 10 版邮件<https://go.microsoft.com/fwlink/?LinkId=550986>应用

The body of the email was not sent.  Press C-v in your email program,
and then send it.